Name: H5Eget_auto
Signature:
  herr_t `H5Eget_auto`(H5E_auto_t * `func`, void **`client_data` )
Purpose:
  Returns the current settings for the automatic error stack traversal function and its data.
Description:
  `H5Eget_auto` returns the current settings for the automatic error stack traversal function, `func`, and its data, `client_data`. Either (or both) arguments may be null in which case the value is not returned.
Parameters:

H5E_auto_t * `func` | OUT: Current setting for the function to be called upon an error condition.
void **`client_data` | OUT: Current setting for the data passed to the error function.

Returns:
  Returns a non-negative value if successful; otherwise returns a negative value.
Fortran90 Interface:
  None.